# NLS_MESSAGEFORMAT_ALL - Each string is assumed to be processed by the MessageFormat class 
# (single quote must be coded as 2 consecutive single quotes ''). 

CatalogDefaultPreferencePage.0=VoiceXML
CatalogDefaultPreferencePage.1=Default catalog entry for VoiceXML:
CatalogDefaultPreferencePage.2=Version:
CatalogDefaultPreferencePage.3=Change Default..
CatalogDefaultPreferencePage.4=Set default VoiceXML catalog entry
CatalogDefaultPreferencePage.5=SRGS
CatalogDefaultPreferencePage.6=Default catalog entry for SRGS:
CatalogDefaultPreferencePage.9=Set default SRGS catalog entry
CatalogDefaultPreferencePage.10=CCXML
CatalogDefaultPreferencePage.11=Default catalog entry for CCXML:
CatalogDefaultPreferencePage.14=Set default CCXML catalog entry
